### Enumeration

# WPEPlatform BufferError

#### Declaration

    error-domain WPEPlatform.BufferError

#### Description [src]

`WPEBuffer` errors.

#### Members

`WPE_BUFFER_ERROR_NOT_SUPPORTED`

  Operation not supported.

  - Value: `0`
  - Available since: 2.0
`WPE_BUFFER_ERROR_IMPORT_FAILED`

  Import buffer operation failed.

  - Value: `1`
  - Available since: 2.0

#### Type functions

###### wpe_buffer_error_quark

Gets the WPEBuffer Error Quark.